• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

10.10 Yosemite Compatibilité Webcam C910 sous yosemite

Clems6

Nouveau membre
28 Janvier 2016
2
0
35
Bonjour,

Je crée ce topic car j'aimerais faire l’acquisition d'une nouvelle webcam pour un mac mini tournant sous Yosemite 10.10.3.

Seulement voilà le sujet webcam sous OSX semble peu solicité (j'ai trouvé des sujets similaires mais vraiment vieux alors j'en rouvre un nouveau)
Je suis tombé sur une occasion La logitech C910, seulement voilà j'hésite à l'acheter car je ne suis pas sûr qu'elle fonctionne parfaitement sous Yosemite 10.10.3 Elle est plutôt ancienne mais offre de bonnes performances.

http://support.logitech.com/en_us/product/hd-pro-webcam-c910

J'ai lu un sujet la concernant ici même: http://www.macg.co/2011/01/des-pilotes-mac-pour-la-logitech-hd-pro-webcam-c910-9398

Mais c'est pareil, ce sujet est vieux de 4 ans et certains on des problèmes avec cette webcam, d'autres disent qu'elle fonctionne bien alors je n'ai aucune garantie que cela fonctionne sous Yosemite.

J'ai vu que Logitech avait lancé des pilotes pour MAC mais c'est de 2011 aussi... ça fonctionne?

Et je n'ai pas d'autre référence de bonne webcam a pas trop cher (50 euros) fonctionnant sous OSX.

Pouvez vous m'éclairer s'il vous plait?

Merci d'avance.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
20 808
3 103
Là-haut
Trouvé sur le site de Logitech :

L'ensemble C910 est pris en charge par:

  • Windows XP
  • Windows Vista
  • Windows 7
La caméra C910 n'est pas compatible avec les systèmes d'exploitation Windows 98, Windows ME, Windows 2000, Macintosh, UNIX ou Linux.


Néanmoins, il semble que cela a fonctionné au moins jusqu'à Snow Leopard inclus. D'où le logiciel lws220 que tu as trouvé sur le site de Logitech.

Voir ce site spécialisé : http://www.mac-compatible-web-cam.com

En gros, c'est de l'UVC USB donc ça doit fonctionner. Après, c'est moins sûr pour le logiciel lws220 qui est vraiment très vieux, mais il existe des alternatives.